Heritrix 1 is not supported in versions of NAS after 5.0. If you wish to harvest with Heritirx 1 you should install NAS 4.4.